<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html>
<head>
<title>Archiv - ZwischenR&auml;ume 9: Figuren der Isolation</title>
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
<link rel=stylesheet href="/exp/css/mpiwg.css" type="text/css">
<style TYPE="text/css">
<!--
p, li {width:550px;}
ul {list-style-type:none;}
li {margin-bottom: 10px;}

h2 {
	font-size: 18px;
	font-weight: normal; 
	margin-top:20px;}
h3 {
	font-size: 14px;
	font-weight: normal}
-->
</style>
</head>

<body background="/exp/images/hintergrNeu.gif" topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<a name="top"></a>

<img src="../images/space.gif" height="15" width="1" alt="" border="0">
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr valign="top">
	<td>
<!--  mpiwg navigation -->
	<!-- #bbinclude "nav.include" -->
<div id="mpi_menu">
	<a href="http://www.mpg.de" target="_top" style="background-color:transparent"><img 
		src="/exp/images/minerva_logo.gif" 
		border="0" width="140" height="66" alt=""></a><br>
	<a href="http://www.mpiwg-berlin.mpg.de/de/index.html" target="_top">MPIWG Home</a>
	<br>
	<a href="/exp/index.html" target="_top">Projekt Home</a>
	<a href="/exp/publications.html" target="_top">Publikationen</a>
	<a href="/exp/archiv/index.html" target="_top">Veranstaltungen</a>
	<a href="/exp/presseberichte.html" target="_top">Presse</a>
	<br>
	<a href="/" target="_top">Virtuelles Labor</a>
</div>
<!-- end bbinclude -->
<!-- /mpiwg navigation -->
	</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
	<td align="left">
<div align="left" class="navi"><a href="../index.html">Projekt Home</a> &gt; <a href="../archiv/index.html">Veranstaltungen</a> | <a href="../archive/index.html">Events</a></div>


<h2>ZwischenR&auml;ume 9: Figuren der Isolation</h2>

<p><b>Arbeitsgespr&auml;ch der drei Berliner Institutionen Hermann von
Helmholtz-Zentrum f&uuml;r Kulturtechnik, Max-Planck-Institut f&uuml;r
Wissenschaftsgeschichte, Zentrum f&uuml;r Literaturforschung
in Zusammenarbeit mit der Emmy Noether-Forschungsgruppe
"Kulturgeschichte des Menschenversuchs" der Universit&auml;t Bonn</b></p>

<p>Organisation und Leitung: Caroline Welsh (ZfL), Henning Schmidgen (MPIWG) und Cornelia Weber (HZK)<br>
<br>
28. Januar 2005, 14.00-18.00 Uhr <br>
Max-Planck-Institut f&uuml;r Wissenschaftsgeschichte, Wilhelmstr. 44, 10117 Berlin<br>
</p>

<h3>Programm</h3>

<ul>
<li>Nico Pethes und Marcus Krause (Universit&auml;t Bonn, "Kulturgeschichte des Menschenversuchs")<br>
<i> Forstwissenschaft: Isolation und Einsamkeit bei Tieck und Thoreau</i><br></li>

<li>Katrin Solhdju (MPIWG, "Die Experimentalisierung des Lebens")<br>
<i> "Splendid Isolation": Zur epistemischen Funktion einiger Selbstexperimente im 19. Jahrhundert</i><br></li>

<li>Birgit Griesecke (Universit&auml;t Bonn, "Kulturgeschichte des Menschenversuchs")<br>
<i> Im Schlaflabor: Zum Verh&auml;ltnis von Intimit&auml;t und Kontrolle anhand japanischer Fallgeschichten</i><br></li>

</ul>

<p> Die Karriere der modernen Experimentalwissenschaften
geht mit der Festlegung der Forschungst&auml;tigkeit auf
einen spezifischen Ort einher, an dem Naturph&auml;nomene
methodisch gesichert beobachtet, hervorgebracht und
verzeichnet werden. Das Labor versammelt aber nicht nur die
r&auml;umlichen und technischen Instrumentarien, die zur
Durchf&uuml;hrung eines Experiments unerl&auml;&szlig;lich
sind. Mit der Isolation des Versuchsablaufs von kontingenten
externen Einfl&uuml;ssen geht der Anspruch einher, die
gew&uuml;nschten Einflu&szlig;nahmen und die Beobachtung
ihrer Auswirkungen gezielt vornehmen und pr&auml;zise
kontrollieren zu k&ouml;nnen. Anders gesagt, das Wissen von
der Natur entsteht in Abgrenzung von &auml;u&szlig;eren
Kontexten und durch neuartige Verbindungen mit ihnen.
Demnach sind es Laboreffekte, die an die Stelle der&sbquo;
unmittelbaren' Erfahrung von Natur das Phantasma ihrer
vollst&auml;ndigen Kontrollierbarkeit treten lassen. Trotz
dieser Anbindung an die Praxis der Isolation bricht das
Postulat der Kontrolle allerdings mit der relativen
Abgeschlossenheit des Labors: Insofern die Isolation des
Laborraums dem Nachweis der wissenschaftlichen
Validit&auml;t von Versuchsergebnissen dient und somit als
notwendige Bedingung f&uuml;r die &ouml;ffentliche Akzeptanz
der jeweiligen Forschungsarbeit gilt, impliziert
&sbquo;Kontrolle' immer auch den m&ouml;glichen Zugang einer
kontrollierenden &Ouml;ffentlichkeit zum Labor. Das Labor
ist, wie Steven Shapin und Simon Shaffer formulieren, "a
public space with restricted access" - exkludierend und
inkludierend zugleich.</p>

<p> Die implizite Paradoxie der
Kopplung von Isolation und Kontrolle ist in ihren
wissenschafts- und kulturhistorischen Zusammenh&auml;ngen
noch zu entfalten. Im Mittelpunkt des Interesses stehen
dabei die unterschiedlichen Praktiken und Techniken der
experimentellen Isolierung, wie sie in jedem Labor
anzutreffen sind (von der Vakuumpumpe bis zur
Respirationskammer). Als nicht weniger wichtig sind zwei
Grenzbereiche einzustufen. Zum einen wird nach den
Schwierigkeiten zu fragen sein, die bei der Anwendung des
Isolationspostulats auf Versuche am Menschen auftreten.
Welche Techniken der Isolation sind dabei zu unterscheiden
(z.B. Selbstexperimente, klinische Internierung,
behavioristische Isolationstanks, Gef&auml;ngnisstudien),
welches Dispositiv der Kontrolle st&uuml;tzen sie und welche
epistemologischen Potentiale f&uuml;hren sie mit sich? Zum
anderen sind diejenigen Isolationsfiguren von Interesse, die
vermeintlich jenseits der Zust&auml;ndigkeit der
Naturwissenschaften liegen, die fragliche Konstellation aber
in ihrer anthropologiehistorischen Relevanz beleuchten. Das
betrifft Modelle der Einsamkeit im Anschlu&szlig; an
pietistische Lebensentw&uuml;rfe und rousseauistische
Konzeptionen des Naturzustands ebenso wie beispielsweise die
Semantik der Intimit&auml;t im Bereich der Sexualit&auml;t
und die dazugeh&ouml;rigen Gest&auml;ndnispraktiken des 19.
Jahrhunderts.</p>

<p> Die <i>ZwischenR&auml;ume 9</i> versuchen,
die Technik- und Erkenntnisgeschichte von Figuren der
Isolation zu erkunden. Der Blick geht dabei &uuml;ber die
naturwissenschaftlichen Versuchsanordnungen hinaus, um der
Spur und Pr&auml;gekraft dieser Figuren auch in Philosophie,
Literatur, Film und Popul&auml;rkultur nachzugehen.</p>

</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
</tr>
</table>

<br>
<br>
<div align="right"><a href="#top" class="navi">top</a><img src="../images/space.gif" height="1" width="25" alt="" border="0"></div>
<!-- #bbinclude "signature.include" -->
<DIV class="copyright" align="center">Stand: 30.11.2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/de/impressum.html">Impressum</A></DIV>
<!-- end bbinclude -->

</body>
</html>
